UbuntuUpdates.org

Package "php-imap"

Name: php-imap

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • IMAP module for php5

Latest version: 5.4.6-0ubuntu5.1
Release: trusty (14.04)
Level: updates
Repository: universe

Links

Save this URL for the latest version of "php-imap": https://www.ubuntuupdates.org/php-imap



Other versions of "php-imap" in Trusty

Repository Area Version
base universe 5.4.6-0ubuntu5
security universe 5.4.6-0ubuntu5.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 5.4.6-0ubuntu5.1 2019-02-12 19:07:21 UTC

  php-imap (5.4.6-0ubuntu5.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Null pointer dereference
    - debian/patches/CVE-2018-19935.patch: Fix #77020: null pointer
      dereference in imap_mail
    - CVE-2018-19935
  * SECURITY UPDATE: Shell command injection
    - debian/patches/CVE-2018-19518: Disable rsh/ssh functionality in imap by
      default (bug #77153)
    - CVE-2018-19518

 -- Mike Salvatore <email address hidden> Tue, 12 Feb 2019 09:25:38 -0500

CVE-2018-19935 ext/imap/php_imap.c in PHP 5.x and 7.x before 7.3.0 allows remote attackers to cause a denial of service (NULL pointer dereference and application cr
CVE-2018-19518 University of Washington IMAP Toolkit 2007f on UNIX, as used in imap_open() in PHP and other products, launches an rsh command (by means of the imap_



About   -   Send Feedback to @ubuntu_updates